<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Hind:400,600%7CSource+Sans+Pro:400,600,700%7CFresca"
          rel="stylesheet"/>
    
    <link rel="stylesheet" type="text/css" href="css/style1.css">

    <title>PEAKS hiking club</title>
</head>

<body>
<header class="header">
    <div class="header-wrap">
        <div class="landing-logo">
            <img src="img/m-logo.png" alt="logo"/>
            <p>PEAKS<span>hiking club</span></p>
        </div>
        <p class="header_heading">
            Join one of our awesome hikes
        </p>
        <p class="header_text">
Let us show you the hidden gems and adventurous trails our place has to offer.
Our mountains are much less explored than their Slovakian,
Polish or even Romanian counterparts. Add to that maps in Cyrillic and barely marked routes,
and you are up for a true adventure!
        </p>
        <div>
            <button class="header_button">Join us</button>
            <a href="#" class="login">Already has an account</a>
        </div>
    </div>
</header>
<main class="section">
    <p class="section_text">
        Welcome to adventure!
    </p>
    <div class="section_card_wrap">
        <div class="section_card">
            <img class="section_card_img"
                 src="img/m-1.jpg"
                 alt="experts"/>
            <div class="section_card_right_container">
                <p class="section_card_heading">
                    Tranquility cracks
                </p>
                <p class="section_card_text">
                    We go on a visually stimulating adventure through some of most scenic and popular ravines.
                    The incredibly impressive Tranquility Cracks shows off a complex series of paths, tunnel ways and
                    awe-inspiring views.
                </p>
                <a href="#" class="section_link">Learn more...</a>
            </div>
        </div>
        <div class="section_card">
            <img class="section_card_img"
                 src="img/m-2.jpg"
                 alt="content formats"/>
            <div class="section_card_right_container">
                <p class="section_card_heading">
                    Skeleton gorge
                </p>
                <p class="section_card_text">
                    Making our way through Skeleton Gorge's ravine, along the Smuts Track.
                    Navigating through a series of ladders and mossy river boulders, we arrive at one of the famous and
                    historical white beach sand dams atop the summit.
                </p>
                <a href="#" class="section_link">Learn more...</a>
            </div>
        </div>
        <div class="section_card">
            <img class="section_card_img"
                 src="img/m-3.jpg"
                 alt="certificate"/>
            <div class="section_card_right_container">
                <p class="section_card_heading">
                    Devils peak
                </p>
                <p class="section_card_text">
                    We commence at the base of the Tafelberg start point walking the contour.
                    With unique views and possibly the best vantage point to make out the entire Lion, lying below Table
                    Mountain.
                </p>
                <a href="#" class="section_link">Learn more...</a>
            </div>
        </div>
    </div>
    <div class="section_banner">
        <div class="section_banner_text_wrap">
            <p class="section_banner_heading">
                Ready to start your adventure?
            </p>
            <p class="section_banner_text">
                Start your journey for a new impressions
            </p>
        </div>
        <button class="section_banner_button">Join us</button>
    </div>
</main>
<footer class="footer">
    <div class="footer-wrap">
        <div class="footer_logo landing-logo">
            <img src="img/m-logo.png" alt="logo"/>
            <p>PEAKS<span>hiking club</span></p>
        </div>
        <p class="footer_text">
            We create content and curate adventures for people looking for a truly authentic encounter in the great
            outdoors.
        </p>
        <span class="footer-cr">
          &copy; 2019 by PEAKS hiking club
        </span>
    </div>
</footer>
</body>

</html>
